Description: Uncomments keystone_authtoken directives
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2013-12-05

--- a/etc/designate/designate.conf.sample
+++ b/etc/designate/designate.conf.sample
@@ -154,12 +154,12 @@
 # Keystone Middleware
 #-----------------------
 [keystone_authtoken]
-#auth_host = 127.0.0.1
-#auth_port = 35357
-#auth_protocol = http
-#admin_tenant_name = service
-#admin_user = designate
-#admin_password = designate
+auth_host = 127.0.0.1
+auth_port = 35357
+auth_protocol = http
+admin_tenant_name = service
+admin_user = designate
+admin_password = designate
 #memcached_servers = localhost:11211
 
 #-----------------------
